
-- --------------------------------------------------------

--
-- Table structure for table `support_kb_article_content`
--
-- Creation: Jun 29, 2022 at 02:18 PM
--

CREATE TABLE `support_kb_article_content` (
  `article_id` int(10) UNSIGNED NOT NULL,
  `lang` char(5) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `body` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `content_type` enum('text','html') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'text'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `support_kb_article_content`
--

INSERT INTO `support_kb_article_content` (`article_id`, `lang`, `title`, `body`, `content_type`) VALUES
(1, 'en_us', 'How to Install Blesta Manually Using a File Manager', '<img src=\"/kb-images/blesta/blesta-logo.png\" alt=\"Blesta Logo\" width=\"250\"/>\n\nThis article will teach you how to install **Blesta** manually using a **hosting control panel** that has an in-built **file manager**.\n\n* **Step 1.** Download the latest version of Blesta from the Blesta website.\n\n* **Step 2.** Log in to your hosting control panel and navigate to the **File Manager**.\n\n* **Step 3.** Navigate to the directory you want to install Blesta in.\n\n* **Step 4.** Upload and extract the compressed file to the directory you want to install Blesta in.\n\nOnce extracted the Blesta software files will be in a new directory called **\"blesta\"**.\n\n* **Step 5.** Navigate to the **\"blesta\"** directory and move all of the files to your original directory.\n\n* **Step 6.** Go back to your hosting control panel and navigate to the database section.\n\n* **Step 7.** Click on the create database button and enter your databases name, username and generate a password.\n\n* **Step 8.** Navigate to the Blesta installation page at https://yourdomain.com/path_to_blesta/\n\n* **Step 9.** Go through the installation process entering your information and database credentials you created earlier.\n\n* **Step 10.** Enter your Blesta license or sign up for a 30 day free trial if eligible.\n\nYou should now be navigated to the default admin log in page at https://yourdomain.com/path_to_blesta/admin where you can configure your Blesta installation and start adding products and services.', 'text'),
(2, 'en_us', 'How to Install Blesta Using the cPanel Control Panel', '<img src=\"/kb-images/blesta/blesta-logo.png\" alt=\"Blesta Logo\" width=\"250\"/>\n\nThis article will teach you how to install the **Blesta** on a hosting account that uses **cPanel**. \n\nSimply follow the steps as shown below.\n\n* **Step 1.** Download then latest Blesta version from https://blesta.com.\n\n* **Step 2.** Log in to the cPanel control panel and navigate to the **\"File Manager\"**.\n\n* **Step 3.** Navigate to the directory you want to install Blesta in.\n\n* **Step 4.** Upload and extract the files downloaded from Blesta\'s website.\n\n* **Step 5.** Move the contents of the newly created **\"blesta\"** directory to the directory you were previously in.\n\n* **Step 6.** Now go back to the cPanel hosting control panel and navigate to the \"SQL Databases\" section.\n\n* **Step 7.** Click on the create database button and enter your databases name, username and generated a password.\n\n* **Step 8.** Navigate to the Blesta installation page at https://yourdomain.com/path_to_blesta/\n\n* **Step 9.** Go through the installation process entering your information and database credentials you created earlier.\n\n* **Step 10.** Enter your Blesta license or sign up for a 30 day free trial if eligible.\n\nYou should now be navigated to the default admin log in page at https://yourdomain.com/path_to_blesta/admin where you can configure your Blesta installation and start adding products and services.', 'text'),
(3, 'en_us', 'How to Install Blesta Using the DirectAdmin Control Panel', '<img src=\"/kb-images/blesta/blesta-logo.png\" alt=\"Blesta Logo\" width=\"250\"/>\n\nThis article will teach you how to install **Blesta** on a hosting account that uses **DirectAdmin**. \n\nSimply follow the steps as shown below.\n\n* **Step 1.** Downloa then latest version of Blesta from the Blesta website.\n\n* **Step 2.** Log in to the DirectAdmin control panel and navigate to the **\"File Manager\"**.\n\n* **Step 3.** Navigate to the directory you want to install Blesta in.\n\n* **Step 4.** Upload and extract the files downloaded from Blesta\'s website.\n\n* **Step 5.** Move the contents of the newly created **\"blesta\"** directory to the directory you were previously in.\n\n* **Step 6.** Navigate back to the DirectAdmin hosting control panel and then to the **\"MySQL Management\"** page.\n\n* **Step 8.** Click the **\"CREATE NEW DATABASE\"** button.\n\n* **Step 9.** Enter your database name and database username and create or generate a password.\n\n* **Step 10.** Click the **\"CREATE DATABASE\"** button.\n\n* **Step 11.** Navigate to the Blesta installation page at https://yourdomain.com/path_to_blesta/\n\n* **Step 12.** Go through the installation process entering your company information and the database credentials that you created before.\n\n* **Step 13.** Enter your Blesta license key or sign up for a 30 day free trial if eligible.\n\nYou should now be navigated to the default admin log in page at https://yourdomain.com/path_to_blesta/admin where you can configure your Blesta installation and start adding products and services.', 'text'),
(4, 'en_us', 'How to Install Blesta Using the Plesk Control Panel', '<img src=\"/kb-images/blesta/blesta-logo.png\" alt=\"Blesta Logo\" width=\"250\"/>\n\nThis article will teach you how to install **Blesta** on a hosting account that uses **Plesk**. \n\nSimply follow the steps as shown below.\n\n* **Step 1.** Download then latest Blesta version from https://blesta.com.\n\n* **Step 2.** Log in to the Plesk control panel and navigate to the **\"File Manager\"**.\n\n* **Step 3.** Navigate to the directory you want to install Blesta in.\n\n* **Step 4.** Upload and extract the files downloaded from Blesta\'s website.\n\n* **Step 5.** Move the contents of the newly created **\"blesta\"** directory to the directory you were previously in.\n\n* **Step 6.** Now go back to the Plesk hosting control panel and navigate to the database section.\n\n* **Step 7.** Click on the create database button and enter your databases name, username and generated a password.\n\n* **Step 8.** Navigate to the Blesta installation page at https://yourdomain.com/path_to_blesta/\n\n* **Step 9.** Go through the installation process entering your company information and the database credentials that you created earlier.\n\n* **Step 10.** Enter your Blesta license or sign up for a 30 day free trial if eligible.', 'text'),
(5, 'en_us', 'How to Install Blesta Using the Softaculous App Installer', '<img src=\"/kb-images/blesta/blesta-logo.png\" alt=\"Blesta Logo\" width=\"250\"/>\n\nThis article will teach you how to install **Blesta** on a hosting account using the **Softaculous App Installer**.\n\n* **Step 1.** Log in to your hosting account\'s control panel.\n\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\n\n* **Step 3.** Search for **\"Blesta\"** in the bar located in the top left of the navigation.\n\n* **Step 4.** Click the **\"Install\"** button.\n\n* **Step 5.** Select the directory in which you want to install Blesta.\n\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\n\n* **Step 7.** Click the **\"Install\"** button.\n\nOnce the script has finished you can access Blesta from the directory selected for your domain during installation.', 'text'),
(6, 'en_us', 'How to Add a Website to Cloudflare', '<img src=\"/kb-images/cloudflare/cloudflare-logo.png\" alt=\"CloudFlare Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **Cloudflare** dashboard.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-website.png\" alt=\"Cloudflare Website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Click the **Add a Site** link on the home page.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-add-site.png\" alt=\"Cloudflare Add Site\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Enter the domain name for the website you want to add and click **\"Add Site\"**.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-enter-domain.png\" alt=\"Cloudflare Enter Domain\" class=\"img-fluid\"/>\r\n\r\nCloudflare will scan your domain\'s existing DNS records and ask you if you want to copy them over to Cloudflare or make any changes.\r\n\r\n* **Step 4.** Click the **Next** button.\r\n\r\n* **Step 5.** Select the Cloudflare plan you want to use. The free plan is at the bottom.\r\n\r\n* **Step 6.** Click the **Confirm** button.\r\n\r\n* **Step 7.** Update the name servers for your domain to the ones provides by Cloudflare.\r\n\r\n* **Step 8.** Click the **Continue** button.\r\n\r\nOnce your domain name servers are propagated across the internet your DNS records will now be managed by Cloudflare.', 'text'),
(7, 'en_us', 'How to Create a Cloudflare Account', '<img src=\"/kb-images/cloudflare/cloudflare-logo.png\" alt=\"CloudFlare Logo\" width=\"250\" />\r\n\r\n* **Step 1.** Visit the Cloudflare.com website.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-website.png\" alt=\"CloudFlare Website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Click **\"Sign Up\"** in the top right navigation bar.\r\n\r\n* **Step 3.** Enter the email and password for your account.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-sign-up.png\" alt=\"CloudFlare Registration\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Click the **\"Create Account\"** button.\r\n\r\nYou should then be prompted to verify your email address by clicking the link sent to your registered email.', 'text'),
(8, 'en_us', 'How to Enable Development Mode in Cloudflare', '<img src=\"/kb-images/cloudflare/cloudflare-logo.png\" alt=\"Cloudflare Logo\" width=\"250\"/>\r\n\r\nCloudflare\'s **Development Mode** is a feature that pauses Cloudflare caching for the domain selected for three hours or until turned off. \r\n\r\nThis article will teach you how to turn it on.\r\n\r\n* **Step 1.** Log in to your Cloudflare dashboard account.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-website.png\" alt=\"CloudFfare Website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Select the domain you want to manage from the dashboard.\r\n\r\n* **Step 3.** Navigate to the **Caching** page.\r\n    \r\n* **Step 4.** Toggle the **On** button next to **Development Mode**.', 'text'),
(9, 'en_us', 'How to Proxy a Domain in Cloudflare', '<img src=\"/kb-images/cloudflare/cloudflare-logo.png\" alt=\"CloudFlare Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your CloudFlare dashboard account.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-website.png\" alt=\"CloudFlare Website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Select the domain you want to manage from the dashboard.\r\n\r\n* **Step 3.** Navigate to the **DNS** page from the navigation bar.\r\n\r\n* **Step 4.** Click the edit symbol next to the records you want to proxy (typically the main A record and CNAME).\r\n\r\n* **Step 5.** Click the orange cloud to change the proxy status to **On**.\r\n\r\n* **Step 6.** Click the save button.', 'text'),
(10, 'en_us', 'How to Purge Website Cache in Cloudflare', '<img src=\"/kb-images/cloudflare/cloudflare-logo.png\" alt=\"Cloudflare Logo\" width=\"250\"/>\n\n* **Step 1.** Log in to the Cloudflare dashboard.\n\n<img src=\"/kb-images/cloudflare/cloudflare-website.png\" alt=\"Cloudflare Website\" class=\"img-fluid\"/>\n\n* **Step 2.** Select the website you want to manage.\n\n* **Step 3.** Navigate to the **Caching** page from the navigation bar.\n\n* **Step 4.** Navigate to the **Configuration** page from the sub-navigation.\n\n* **Step 5.** Click the **Purge Everything** button to clear all cache.\n\nCache will now be deleted from Cloudflare\'s servers and the changes will be available across the internet after a short period of time.', 'text'),
(11, 'en_us', 'How to Create an SQL Database in cPanel', '<img src=\"/kb-images/cpanel/cpanel-logo.png\" alt=\"cPanel Logo\" width=\"250\"/>\n\n* **Step 1.** Log in to the cPanel control panel.\n\n* **Step 2.** Navigate to the \"MySQL Database\" page.\n\n* **Step 3.** Enter your new databases name in the new database field.\n\n* **Step 4.** Click the \"Create Database\" button.\n\nNow you\'ll need to create a database user and assign it to the database from the same page.\n\n* **Step 5.** Enter the username for your new database and create or generate a password.\n\n* **Step 6.** Click the \"Create User\" button.', 'text'),
(12, 'en_us', 'How to View Error Logs in cPanel', '<img src=\"/kb-images/cpanel/cpanel-logo.png\" alt=\"cPanel Logo\" width=\"250\"/>\n\n* **Step 1.** Log in to the cPanel control panel.\n\n* **Step 2.** Navigate to the \"Errors\" page under the \"Metrics\" section.\n\nNow you can view the error logs for your cPanel account and domains.', 'text'),
(13, 'en_us', 'How to Create a Sub Domain in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Subdomain Management\"** page from the **\"Account Manager\"** subsection.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-sub-domain-setup.png\" alt=\"DirectAdmin Subdomain Setup\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Click the **\"Add Subdomain\"** button.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-add-subdomain-button.png\" alt=\"DirectAdmin Add Subdomain Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 4.** Enter the subdomain you want to use without including the already existing primary domain.\r\n\r\n* **Step 5.** Click the **\"Add Subdomain\"** button.\r\n\r\nNow the subdomain will be added to your virtual host file and DNS zones.', 'text'),
(14, 'en_us', 'How to Change an Email User Password in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"E-mail Accounts\"** page from the **\"E-mail Manager\"** subsection.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-email-accounts.png\" alt=\"DirectAdmin Email Accounts\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Select the add/plus symbol next to the email address you want to change the password for.\r\n\r\n* **Step 4.** Click the **\"Change Password\"** button.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-email-change-password.png\" alt=\"DirectAdmin Email Password Change\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Enter your current password and then your desired password.\r\n\r\n* **Step 6.** Finally, once you have filled in all of the required details click the **\"Submit\"** button.', 'text'),
(15, 'en_us', 'How to Create an SQL Database in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"MySQL Management\"** page.\r\n\r\n* **Step 3.** Click the **\"Create New Database\"** button.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-mysql-management.png\" class=\"img-fluid\">\r\n\r\n* **Step 4.** Enter your database name and database username or you can click the checkbox to name them the same.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-database-name.png\" alt=\"DirectAdmin Database Name\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Enter your database password or create a randomly generated password.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-database-password.png\" alt=\"DirectAdmin Database Password\" class=\"img-fluid\"/>\r\n\r\n* **Step 6.** Click the **CREATE DATABASE** button.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-create-database.png\" alt=\"DirectAdmin Create Database\" class=\"img-fluid\"/>', 'text'),
(16, 'en_us', 'How to Create a Domain Pointer in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Domain Pointers\"** page within DirectAdmin.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-domain-pointers.png\" alt=\"DirectAdmin Domain Pointers\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Click the **\"Create Domain Pointer\"** button.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-create-domain-pointer.png\" alt=\"DirectAdmin Create Domain Pointer Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 4.** Enter the source domain for your pointer.\r\n\r\n* **Step 5.** Click the **\"CREATE\"** button.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-create.png\" alt=\"DirectAdmin Create Button\" class=\"img-fluid\"/>', 'text'),
(17, 'en_us', 'How to Create an Email Account in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the E-Mail subsection and select **\"E-mail Accounts\"**.\r\n\r\n* **Step 3.** Click the **\"Create Account\"** button.\r\n\r\n* **Step 4.** Enter your username, password and select a storage quota. \r\n\r\n**Username** \\- The prefix before your domain name in your email address (e.g user@domain.com) \r\n**Password** \\- The password used to log in to the email account. You can create your own or generate one at random. \r\n**E-mail Quota** \\- The total storage the email account can use from your package limits.\r\n\r\n* **Step 5.** Click the **\"Create Account\"** button.', 'text'),
(18, 'en_us', 'How to Create an Email Forwarder in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Forwarders\"** page in the **\"E-mail\"** subsection.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-forwarders.png\" alt=\"DirectAdmin Forwarders\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Click the **\"CREATE EMAIL FORWARDER\"** button.\r\n\r\n* **Step 4.** Enter the username for the email account to forward emails from and click **\"Add\"**.\r\n\r\n* **Step 5.** Enter the full email address you wish to forward emails to and click **\"Add\"**.\r\n\r\n* **Step 6.** Click the **\"CREATE\"** button.', 'text'),
(19, 'en_us', 'How to Create an FTP Account in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>', 'text'),
(20, 'en_us', 'How to Create a Website Backup in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Create/Restore Backups\"** page.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-backup-page.png\" alt=\"DirectAdmin Backup Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Configure your backup by choosing specific or all domains and data.\r\n\r\n* **Step 4.** Scroll down and click the **\"CREATE BACKUP\"** button.\r\n\r\nBackup files are stored in the **\"user_backups\"** directory within the file manager.', 'text'),
(21, 'en_us', 'How to Delete an SQL Database in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"MySQL Management\"** page.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-mysql-management.png\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Select the checkbox next to the database you want to delete.\r\n\r\n* **Step 4.** Click the **\"Delete\"** button.', 'text'),
(22, 'en_us', 'How to Delete an Email Account in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"E-Mail Accounts\"** subsection.\r\n\r\n![DirectAdmin MySQL Management](/kb-images/directadmin/directadmin-email-accounts.png)\r\n\r\n* **Step 3.** Select the email account that you want to delete.\r\n\r\n* **Step 4.** Click the **\"Delete\"** button.', 'text'),
(23, 'en_us', 'How to Edit DNS Records in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the **DirectAdmin** control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"DNS Management** page from the **\"Account Manager\"** subsection.\r\n\r\nWithin the **\"DNS Management\"** page you\'ll see your existing records. Here\'s what they mean.\r\n\r\nA Record - This points a domain or sub-domain directly to an IP address.\r\n\r\nNS Record -\r\n\r\nMX Record -\r\n\r\nTXT Record -', 'text'),
(24, 'en_us', 'How to Generate a Let\'s Encrypt SSL in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"SSL Certificates\"** page.\r\n\r\nNote: Before you continue, ensure that your domain is correctly pointing to your DirectAdmin hosting account.\r\n\r\n* **Step 3.** Select the **\"Free & automatic certificate from Let\'s Encrypt\"**.\r\n\r\n* **Step 4.** Select the subdomains you want to generate a certificate for or generate a wildcard certificate.\r\n\r\n* **Step 5.** Click the **\"Save\"** button.', 'text'),
(25, 'en_us', 'How to Rename a Domain in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Domain Management\"** page.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-domain-management.png\" alt=\"DirectAdmin Domain Management\" class=\"img-fluid\"/>', 'text'),
(26, 'en_us', 'How to Restore a Website Backup in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Create/Restore Backups\"** page.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-backups-page.png\" alt=\"DirectAdmin Backups Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Click the **\"RESTORE BACKUP\"** button.\r\n\r\n* **Step 4.** Select the backup file you wish to restore.\r\n\r\nNote: If you haven\'t yet uploaded a backup, simply use the File Manager to upload it to the **user_backups** directory.\r\n\r\n* **Step 5.** Click the **\"Restore\"** button.', 'text'),
(27, 'en_us', 'How to Configure Catch All Email in DirectAdmin', '<img src=\"/kb-images/directadmin/directadmin-logo.png\" alt=\"DirectAdmin Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to the DirectAdmin control panel.\r\n\r\n<img src=\"/kb-images/directadmin/directadmin-main-page.png\" alt=\"DirectAdmin Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Catch All E-Mail\"** page.\r\n\r\n* **Step 3.** Select the checkbox next to the **\"address\"** field.\r\n\r\n* **Step 4.** Enter the email address to use for catch all email in the **\"address\"** field.\r\n\r\n* **Step 5.** Click the **\"SAVE\"** button to apply your changes.\r\n\r\nNow any messages sent to a non existent email using your domain name, they will be forwarded to the email address configured within the catch all email page.', 'text'),
(28, 'en_us', 'How to Cancel a Recurring Payment in PayPal', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\nPayPal offers the ability to pay recurring invoices automatically using a \"Subscription\" payment, authorising PayPal to take money from your account when an invoice is due. You are responsible for maintaining this subscription and cancelling it if your service is no longer active.\r\n\r\nFollow the steps below to cancel a PayPal subscription.\r\n\r\n* **Step 1.** Log in to your **PayPal** account.\r\n\r\n<img src=\"/kb-images/paypal/paypal-website.png\" alt=\"PayPal website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Payments\"** page from within **\"Settings\"**.\r\n\r\n* **Step 3.** Click on **\"Manage automated payments\"**.\r\n\r\n* **Step 4.** Select the merchant you wish to cancel the subscription with.\r\n\r\n* **Step 5.** Click the **\"Cancel\"** button and confirm.', 'text'),
(29, 'en_us', 'How to Create a PayPal Payments Account', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\nPayPal is a widely used and accepted payment processor for online payments. Here\'s how you can create your own PayPal account.\r\n\r\n* **Step 1.** Visit the **PayPal** website.\r\n\r\n<img src=\"/kb-images/paypal/paypal-website.png\" alt=\"PayPal website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Click the **\"Sign Up\"** button.\r\n\r\n* **Step 3.** Choose between a **Personal Account** or a **Business Account** depending on your use case.\r\n\r\n* **Step 4.** Click the **\"Next Button\"**.\r\n\r\n* **Step 5.** Select your location from the drop-down box.\r\n\r\n* **Step 6.** Click the **\"Get Started\"** button.', 'text'),
(30, 'en_us', 'What is Two Factor Authentication (2FA)?', '**Two-Factor Authentication** (known as TFA or 2FA) is a security method used to access an account or service that requires you to provide two pieces of data to successfully authenticate. When 2FA is enabled you can only log in with both your original password and an additional code generated by your 2FA method.\r\n\r\nThe most popular 2FA methods are **SMS authentication** and **app based authentication** where you receive a code via SMS to your registered phone number or via a third party app like Authy or Google Authenticator (using the internet instead of SMS).\r\n ', 'text'),
(31, 'en_us', 'How to Install WHMCS Using the Softaculous App Installer', 'This article will teach you how to install **WHMCS** on a hosting account using the **Softaculous App Installer**. \r\n\r\nSimply follow the steps as outlined below.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"**.\r\n\r\n* **Step 3.** Search for **\"WHMCS\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n* **Step 5.** Select the directory in which you want to install WHMCS.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\nOnce the script has finished you can access WHMCS from the directory selected for your domain.', 'text'),
(32, 'en_us', 'How to Install WHMCS Using the Softaculous App Installer', 'This article will teach you how to install **WHMCS** on a hosting account using the **Softaculous App Installer**. \r\n\r\nSimply follow the steps as outlined below.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"**.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"WHMCS\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install WHMCS.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access WHMCS from the directory selected for your domain.', 'text'),
(33, 'en_us', 'How to Install Blesta Using the Softaculous App Installer', '<img src=\"/kb-images/blesta/blesta-logo.png\" alt=\"Blesta Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to install **Blesta** on a hosting account using the **Softaculous App Installer**.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"Blesta\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install Blesta.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access Blesta from the directory selected for your domain during installation.', 'text'),
(34, 'en_us', 'How to Access the File Manager in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Click on **\"Websites & Domains\"** then navigate to the domain you want to manage files for.\r\n\r\n* **Step 3.** Click on **\"File Manager\"**.\r\n\r\n* **Step 4.** Navigate to the directory you want to manage files within.\r\n\r\nHere are some examples of what you can do using the **Plesk** File Manager:\r\n\r\n* Upload files\r\n* Create files\r\n* Copy files\r\n* Move files\r\n* Delete files\r\n* Extract files\r\n* Compress files\r\n* Change file permissions\r\n\r\n', 'text'),
(35, 'en_us', 'How to Add a Domain Name in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the **\"Websites & Domains\"** page.\r\n\r\n* **Step 3.** Click the **\"+\"** button.\r\n\r\n* **Step 4.** Enter your new domain name.', 'text'),
(36, 'en_us', 'How to Assign a Database to a Website in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the **\"Websites & Domains\"** page.\r\n\r\n* **Step 3.** Select **\"Databases\"** from within your website overview.\r\n\r\n* **Step 4.** Scroll down to the database you want to assign to a website.\r\n\r\n* **Step 5.** Click the drop down box and select the website the database should be assigned to.\r\n\r\nAssigning a database to a website doesn\'t affect the website functionality itself but it helps to structure things within the control panel and can be handy especially if you have a lot of websites and databases.', 'text'),
(37, 'en_us', 'How to Change a Database User\'s Password in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the **\"Websites & Domains\"** page.\r\n\r\n* **Step 3.** Select **\"Databases\"** from within your website overview.\r\n\r\n* **Step 4.** Navigate to the **\"Database Users\"** page.\r\n\r\n* **Step 5.** Scroll down to the database user you want to change the password for.\r\n\r\n* **Step 6.** Click the **\"Change Password\"** button.', 'text'),
(38, 'en_us', 'How to Create a Database in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the **\"Websites & Domains\"** page.\r\n\r\n* **Step 3.** From your domain\'s overview, scroll down and click on **\"Databases\"**.\r\n\r\n* **Step 4.** Within the database page click the **\"Add New Database\"** button.\r\n\r\n* **Step 5.** Enter the name for your database in the **\"Database Name\"** input box.\r\n\r\n* **Step 6.** Enter or generate a password for your database user.', 'text'),
(39, 'en_us', 'How to Create an Email Account in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the domain you want to create an email account for.', 'text'),
(40, 'en_us', 'How to Install a Let\'s Encrypt SSL Certificate in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the domain you want to install a SSL certificate for.', 'text'),
(41, 'en_us', 'How to Upload Files Using the Plesk File Manager', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the domain you want to manage files for.', 'text'),
(42, 'en_us', 'How to Use the WordPress Manager in Plesk', '<img src=\"/kb-images/plesk/plesk-logo.png\" alt=\"Plesk Logo\" width=\"250\">\r\n\r\n* **Step 1.** Log in to **Plesk** with your account credentials.\r\n\r\n* **Step 2.** Navigate to the domain you want to manage WordPress for.', 'text'),
(43, 'en_us', 'How to Add a New Category in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Posts\"** link in the side-bar and navigate to **\"Categories\"**. \r\n\r\n* **Step 3:** Under **\"Add New Category\"** enter the name for your new category and a description if applicable.\r\n\r\n* **Step 4:** Click the **\"Add New Category\"** button.\r\n\r\n', 'text'),
(44, 'en_us', 'How to Add a New Page in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Pages\"** link in the side-bar and click on **\"Add New\"**. \r\n\r\n* **Step 3:** Now you can enter your pages content and customise it with the Gutenberg editor.\r\n\r\n* **Step 4:** Once finished you can publish the page by clicking on the **\"Publish\"** button.\r\n\r\nYou can also schedule the page to publish at a specific time, make it private or save it as a draft from **\"Status & visibility\"**.', 'text'),
(45, 'en_us', 'How to Add a New Plugin in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Plugins\"** link in the side-bar and click on **\"Add New\"**. \r\n\r\n* **Step 3:** Click on the **\"Add New\"** button.\r\n\r\n* **Step 4:** To upload a local plugin click the **\"Upload Plugin\"** button or search for a remotely stored plugin.\r\n\r\n* **Step 5:** Click on the **\"Activate\"** button to enable the plugin within your WordPress website.\r\n', 'text'),
(46, 'en_us', 'How to Add a New Post in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Posts\"** link in the side-bar and click on **\"Add New\"**. \r\n\r\n* **Step 3:** Now you can enter your posts content and customise it with the Gutenberg editor.\r\n\r\n* **Step 4:** Once finished you can publish the post by clicking on the **\"Publish\"** button.\r\n\r\nYou can also schedule the post to publish at a specific time, make it private or save it as a draft from **\"Status & visibility\"**.', 'text'),
(47, 'en_us', 'How to Add a New Tag in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Posts\"** link in the side-bar and navigate to **\"Tags\"**. \r\n\r\n* **Step 3:** Under **\"Add New Tag\"** enter the name for your new tag and a description if applicable.\r\n\r\n* **Step 4:** Click the **\"Add New Tag\"** button.\r\n\r\n', 'text'),
(48, 'en_us', 'How to Add a New Theme in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Appearance\"** link in the side-bar and navigate to **\"Themes\"**. \r\n\r\n* **Step 3:** Click on the **\"Add New\"** button.\r\n\r\n* **Step 4:** To upload a local theme click the **\"Upload Theme\"** button or search for a remotely stored theme.\r\n\r\n* **Step 5:** Click on the **\"Activate\"** button to set your new theme as the primary one for your WordPress website.\r\n', 'text'),
(49, 'en_us', 'How to Add a New User in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Users\"** link in the side-bar and click on **\"Add New\"**. \r\n\r\n* **Step 3:** Enter the user\'s details including username, email and password. The other fields are optional.\r\n\r\n* **Step 4:** Select the user role from within the drop down box.\r\n\r\n* **Step 5:** Click on the **\"Add New User\"** button.\r\n', 'text'),
(50, 'en_us', 'How to Change the Admin Email Address in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and navigate to **\"General\"**. \r\n\r\n* **Step 3:** Enter your new admin user\'s email address next to the **\"Administration Email Address\"** input box.\r\n\r\n* **Step 4:** Scroll down and click the **\"Save Changes\"** button.\r\n\r\n', 'text'),
(51, 'en_us', 'How to Change the Homepage URL in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and navigate to **\"General\"**. \r\n\r\n* **Step 3:** Enter your new website\'s homepage URL in the box next to **\"Site Address (URL)\"**.\r\n\r\n* **Step 4:** Scroll down and click the **\"Save Changes\"** button.\r\n\r\n', 'text'),
(52, 'en_us', 'How to Change the Language in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and navigate to **\"General\"**. \r\n\r\n* **Step 3:** Select your new language from the drop down box labelled **\"Site Language\"**.\r\n\r\n* **Step 4:** Scroll down and click the **\"Save Changes\"** button.\r\n\r\n', 'text'),
(53, 'en_us', 'How to Change the Time Zone in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and navigate to **\"General\"**. \r\n\r\n* **Step 3:** Select your new time zone from the drop down box labelled **\"Time zone\"**.\r\n\r\n* **Step 4:** Scroll down and click the **\"Save Changes\"** button.\r\n\r\n', 'text'),
(54, 'en_us', 'How to Change the Website Tagline in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and navigate to **\"General\"**. \r\n\r\n* **Step 3:** Enter your website\'s new tagline next to the **\"Tagline\"** input box.\r\n\r\n* **Step 4:** Scroll down and click the **\"Save Changes\"** button.\r\n\r\n', 'text'),
(55, 'en_us', 'How to Change the Website Title in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and navigate to **\"General\"**. \r\n\r\n* **Step 3:** Enter your website\'s new title next to the **\"Site Title\"** input box.\r\n\r\n* **Step 4:** Scroll down and click the **\"Save Changes\"** button.\r\n\r\n', 'text'),
(56, 'en_us', 'How to Customise the Permalinks in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Settings\"** link in the side-bar and click on **\"Permalinks\"**. \r\n\r\n* **Step 3:** Select your desired permalink format within the **\"Common Settings\"** section.\r\n\r\n**Available Formats:**\r\n**Plain** - https://domain.com/?p=123\r\n**Day and name** - https://domain.com/2021/10/22/sample-post/\r\n**Month and name** - https://domain.com/2021/10/sample-post/\r\n**Numeric** - https://domain.com/archives/123\r\n**Post name** - https://domain.com/sample-post/\r\n**Custom Structure** -	https://domain.com.xyz/%postname%/\r\n\r\n* **Step 4:** Click the **\"Save Changes\"** button.\r\n', 'text'),
(57, 'en_us', 'How to Delete a Comment in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Click on the **\"Comments\"** link from the side navigation bar.\r\n\r\n* **Step 3:** Hover over the comment and click **\"Trash\"** to delete it.\r\n\r\nYou can also delete multiple comments by performing the following from the **\"Comments\"** page.\r\n\r\n* **Step 1:** Click the selection box next to the comments you want to delete.\r\n\r\n* **Step 2:** Select **\"Mark as Trash\"** from the drop down box.\r\n\r\n* **Step 3:** Click on the **\"Apply\"** button.', 'text'),
(58, 'en_us', 'How to Mark a Comment as Spam in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Click on the **\"Comments\"** link from the side navigation bar.\r\n\r\n* **Step 3:** Hover over the comment and click **\"Spam\"** to mark an individual comment as spam.\r\n\r\nYou can also mark multiple comments as spam by performing the following from the **\"Comments\"** page.\r\n\r\n* **Step 1:** Click the selection box next to the comments you want to mark as spam.\r\n\r\n* **Step 2:** Select **\"Mark as spam\"** from the drop down box.\r\n\r\n* **Step 3:** Click on the **\"Apply\"** button.', 'text'),
(59, 'en_us', 'How to Upload Images in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Media\"** link in the side-bar and click on **\"Add New\"**\r\n\r\n* **Step 3:** Click the **\"Select Files\"** button and find the image(s) you want to upload.\r\n\r\n* **Step 4:** Upload the image(s) you want to add to WordPress.\r\n', 'text'),
(60, 'en_us', 'How to Upload Videos to WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Media\"** link in the side-bar and click on **\"Add New\"**\r\n\r\n* **Step 3:** Click the **\"Select Files\"** button and find the video(s) you want to upload.\r\n\r\n* **Step 4:** Upload the video(s) you want to add to WordPress.\r\n', 'text'),
(61, 'en_us', 'How to Change SSH Access Port in Linux', 'By default servers will use port 22 for SSH access but it’s highly recommended to change the SSH port to something more random to prevent malicious users from attempting to access your server.\r\n\r\n* **Step 1.** Log in to your server via a terminal with an account that has root/sudo privileges.\r\n\r\n* **Step 2.** Using a text editor (in this case nano) edit the /etc/ssh/sshd_config file.\r\n\r\n```\r\nsudo nano /etc/ssh/sshd_config\r\n```\r\n\r\n* **Step 3.** Find the line “#Port 22” and remove the “#” and then change the number to your desired port.\r\n\r\n* **Step 4.** Save the changes and reload the SSHD service using the following command.\r\n\r\n```\r\nsudo service sshd restart\r\n```\r\n\r\nEnsure you have tested the new port in a new SSH window before exiting your current session.', 'text'),
(62, 'en_us', 'How to Change an Account Password in Linux', '* **Step 1.** Log in to your server with root or sudo access.\r\n\r\n* **Step 2.** Enter the following command, replacing “username” with your accounts username.\r\n\r\n```\r\nsudo passwd username \r\n```\r\n\r\n* **Step 3.** Input the new password and press enter twice.', 'text'),
(63, 'en_us', 'How to Disable Root SSH Access in Linux', 'Leaving root access enabled by default opens you up to additional security issues and it’s much more recommended to instead disable root access and use sudo within another SSH account to authenticate root level commands.\r\n\r\n* **Step 1.** Log in to your server via a terminal client.\r\n\r\n* **Step 2.** Edit the \"/etc/ssh/sshd_config\" file using a text editor.\r\n\r\n```\r\nsudo nano /etc/ssh/sshd_config/\r\n```\r\n\r\n* **Step 3.** Scroll down or search to find \"#PermitRootLogin no\"\r\n\r\n* **Step 4.** Remove the \"#\" and then exit and save the file.\r\n\r\n* **Step 5.** Restart the SSHD service with the following command.\r\n\r\n```\r\nsudo service sshd restart\r\n```', 'text'),
(64, 'en_us', 'How to Find a Transaction Receipt in PayPal', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\nIf you have paid for an invoice using PayPal you can find the transaction receipt within your PayPal account.\r\n\r\n* **Step 1.** Log in to your **PayPal** account.\r\n\r\n* **Step 2.** Navigate to the \"**Activity**\" page from the navigation.\r\n\r\n* **Step 3.** Enter the transaction ID or email address in to the search bar or search by date.\r\n\r\n* **Step 4.** Once you have found the transaction click on it to open the full receipt.\r\n\r\n', 'text'),
(65, 'en_us', 'How to Install WordPress Using the Softaculous App Installer', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to install **WordPress** on a hosting account using the **Softaculous App Installer**.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"WordPress\"** in the bar located in the top left of the navigation.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-wordpress-page.png\" alt=\"Softaculous WordPress Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install WordPress.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access WordPress from the directory selected for your domain during installation.', 'text');
INSERT INTO `support_kb_article_content` (`article_id`, `lang`, `title`, `body`, `content_type`) VALUES
(66, 'en_us', 'How to Update Server Packages in Linux', 'For Ubuntu/Debian based systems:\r\n\r\n* **Step 1.** Log in to your Ubuntu/Debian based server.\r\n\r\n* **Step 2.** Enter the following command.\r\n\r\n```\r\nsudo apt-get update && apt-get dist-upgrade\r\n\r\n```\r\n\r\n* **Step 3.** Authenticate the command with your password if prompted.\r\n\r\n* **Step 4.** Confirm the updates by pressing Y if prompted.\r\n\r\n---\r\n\r\nFor CentOS/RHEL based systems:\r\n\r\n* **Step 1.** Log in to your CentOS/RHEL based server.\r\n\r\n* **Step 2.** Enter the following command.\r\n\r\n```\r\nsudo nano yum update \r\n```\r\n\r\n* **Step 3.** Authenticate the command with your password if prompted.\r\n\r\n* **Step 4.** Confirm the updates by pressing Y if prompted.', 'text'),
(67, 'en_us', 'How to Kill a Process in Linux', '* **Step 1.** Log in to your Linux server.\r\n\r\n* **Step 2.** \r\n\r\n* **Step 3.**', 'text'),
(68, 'en_us', 'How to Install WHMCS Manually Using a File Manager', '<img src=\"/kb-images/whmcs/whmcs-logo.png\" alt=\"WHMCS Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to install **WHMCS** manually using a **hosting control panel** that has an in-built **file manager**.\r\n\r\n* **Step 1.** Download the latest version of WHMCS from the WHMCS website.\r\n\r\n* **Step 2.** Log in to your hosting control panel and navigate to the **File Manager**.\r\n\r\n* **Step 3.** Navigate to the directory you want to install WHMCS in.\r\n\r\n* **Step 4.** Upload and extract the compressed file to the directory you want to install Blesta in.\r\n\r\nOnce extracted the WHMCS software files will be in a new directory called **\"whmcs\"**.\r\n\r\n* **Step 5.** Navigate to the **\"whmcs\"** directory and move all of the files to your original directory.\r\n\r\n* **Step 6.** Go back to your hosting control panel and navigate to the database section.\r\n\r\n* **Step 7.** Click on the create database button and enter your databases name, username and generate a password.\r\n\r\n* **Step 8.** Navigate to the WHMCS installation page at https://yourdomain.com/path_to_whmcs/\r\n\r\n* **Step 9.** Go through the installation process entering your information and database credentials you created earlier.\r\n\r\n* **Step 10.** Enter your WHMCS license key.', 'text'),
(69, 'en_us', 'How to Update Nameservers in GoDaddy', '<img src=\"/kb-images/godaddy/godaddy-logo.png\" alt=\"GoDaddy Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **GoDaddy** account.\r\n\r\n* **Step 2.** Navigate to the **\"Domains\"** page.\r\n\r\n* **Step 3.** Select the domain name you want to update.\r\n\r\n* **Step 4.** Navigate to **\"Manage DNS\"** from within **\"Additional Settings\"**.\r\n\r\n* **Step 5.** Click **\"Change\"** under **\"Nameservers\"**.\r\n\r\n* **Step 6.** Enter your new nameservers.\r\n\r\n* **Step 7.** Click **Save** and confirm the changes.', 'text'),
(70, 'en_us', 'How to Update Nameservers in NameSilo', '<img src=\"/kb-images/namesilo/namesilo-logo.png\" alt=\"NameSilo Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **NameSilo** account.\r\n\r\n* **Step 2.** Navigate to the **\"Domain Manager\"** page.\r\n\r\n* **Step 3.** Click on the domain name you want to update.\r\n\r\n* **Step 5.** Click on **\"Change\"** next to the **\"NameServers\"** title.\r\n\r\n* **Step 6.** Enter your new nameservers.\r\n\r\n* **Step 7.** Click **Save** and confirm the changes.', 'text'),
(71, 'en_us', 'How to Update Your Primary Email Address in PayPal', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **PayPal** account.\r\n\r\n* **Step 2.** Navigate to the \"**Settings**\" page from the navigation.\r\n\r\n* **Step 3.**\r\n\r\n* **Step 4.**\r\n\r\n', 'text'),
(72, 'en_us', 'How to Update Your Primary Billing Method in PayPal', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\nWhen paying with PayPal you can select your preferred method from a list of your active cards or simply use your PayPal balance.\r\n\r\n* **Step 1.** Log in to your **PayPal** account.\r\n\r\n* **Step 2.** Navigate to the \"**Wallet**\" page from the navigation.\r\n\r\n* **Step 3.** Select the payment method you want to configure as prmary.\r\n\r\n* **Step 4.** Click on **\"Set as preferred\"**.\r\n', 'text'),
(73, 'en_us', 'How to Link a New Debit/Credit Card in PayPal', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **PayPal** account.\r\n\r\n* **Step 2.** Navigate to the **\"Wallet\"** page from the navigation.\r\n\r\n* **Step 3.** Click on **\"Link a debit or credit card\"**.\r\n\r\n* **Step 4.** Follow the instructions to add your new debit or credit card.\r\n', 'text'),
(74, 'en_us', 'How to Remove a Credit/Debit Card from PayPal', '<img src=\"/kb-images/paypal/paypal-logo.png\" alt=\"PayPal Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **PayPal** account.\r\n\r\n* **Step 2.** Navigate to the \"**Wallet**\" page from the navigation.\r\n\r\n* **Step 3.** Select the card you want to remove.\r\n\r\n* **Step 4.** Click the **\"Remove card\"** button.\r\n', 'text'),
(75, 'en_us', 'How to Install Joomla Using the Softaculous App Installer', '<img src=\"/kb-images/joomla/joomla-logo.png\" alt=\"Joomla Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to install **Joomla** on a hosting account using the **Softaculous App Installer**.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"Joomla\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install Joomla.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access Joomla from the directory selected for your domain during installation.', 'text'),
(76, 'en_us', 'How to Install Drupal Using the Softaculous App Installer', '<img src=\"/kb-images/drupal/drupal-logo.png\" alt=\"Drupal Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to install **Drupal** on a hosting account using the **Softaculous App Installer**.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"Drupal\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install Drupal.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access Drupal from the directory selected for your domain during installation.', 'text'),
(77, 'en_us', 'How to Install phpBB Using the Softaculous App Installer', '<img src=\"/kb-images/phpbb/phpbb-logo.png\" alt=\"phpBB Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to install **phpBB** on a hosting account using the **Softaculous App Installer**.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"phpBB\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install phpBB.\r\n\r\n* **Step 6.** Enter your Admin Username, Password, First Name, Last Name and Email.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access phpBB from the directory selected for your domain during installation.', 'text'),
(78, 'en_us', 'How to Download a File in Linux Using Curl', '* **Step 1.** If not already present on your server, install the **curl** packages.\r\n\r\n* To install **curl** on **Ubuntu/Debian** use the following command.\r\n\r\n```\r\nsudo apt get install curl\r\n```\r\n\r\n* To install **curl** on **CentOS/RHEL** use the following command.\r\n\r\n```\r\nsudo yum install curl\r\n```\r\n\r\n* **Step 2.** Use the curl command to download the file from URL.\r\n\r\n```\r\ncurl https://domain.com/file_path\r\n```', 'text'),
(79, 'en_us', 'How to Create a Backup Using the Softaculous App Installer', '<img src=\"/kb-images/softaculous/softaculous-logo.png\" alt=\"Softaculous Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to take a backup using the **Softaculous App Installer**.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Navigate to the **\"All Installations\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-all-installations-page.png\" alt=\"Softaculous All Installations Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 4.** Click on **\"Backup\"** next to your installed application.\r\n\r\n* **Step 5.** Configure your backup settings.\r\n\r\n**Backup Directory** - If checked the entire folder will be backed up.\r\n**Backup Database** - If checked the database will also be backed up.\r\n**Backup Note** - Insert a custom note.\r\n**Backup Location**  - Choose an alternative location to save the backup.\r\n\r\n* **Step 6.** Click the **\"Backup Installation\"** button.\r\n\r\nYou can leave the page as soon as the task starts and track it by navigating to the **\"Tasks\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-tasks-page.png\" alt=\"Softaculous Tasks Page\" class=\"img-fluid\"/>', 'text'),
(80, 'en_us', 'How to Import an Installation Using the Softaculous App Installer', '<img src=\"/kb-images/softaculous/softaculous-logo.png\" alt=\"Softaculous Logo\" width=\"250\"/>\r\n\r\nThis article will teach you how to import an installation in to the **Softaculous App Installer** so that it can be managed within Softaculous.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"** page.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Navigate to the **\"Import Installations\"** page.', 'text'),
(81, 'en_us', 'How to Install WooCommerce in WordPress', '<img src=\"/kb-images/wordpress/wordpress-logo.png\" alt=\"WordPress Logo\" width=\"250\"/>\r\n\r\n* **Step 1:** Log in to your WordPress admin dashboard.\r\n\r\n* **Step 2:** Hover over the **\"Plugins\"** link in the side-bar and click on **\"Add New\"**. \r\n\r\n* **Step 3:** Click on the **\"Add New\"** button.\r\n\r\n* **Step 4:** Search for the WooCommerce plugin and click install.\r\n\r\n* **Step 5:** Click on the **\"Activate\"** button to enable the plugin within your WordPress website.\r\n', 'text'),
(82, 'en_us', 'How to Update Nameservers in Porkbun', '<img src=\"/kb-images/porkbun/porkbun-logo.png\" alt=\"Porkbun Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **Porkbun** account.\r\n\r\n* **Step 2.** Click on the **\"ACCOUNT\"** drop-down in the top right.\r\n\r\n* **Step 3.** Navigate to the **\"Domain Management\"** page.\r\n\r\n* **Step 4.** Navigate to the domain you would like to update the nameservers for.\r\n\r\n* **Step 5.** Click **\"Edit\"** under the **\"AUTHORITATIVE NAMESERVERS\"** section.\r\n\r\n* **Step 6.** Enter your new nameservers.\r\n\r\n* **Step 7.** Click **Submit** to confirm the changes.', 'text'),
(83, 'en_us', 'How to Update Nameservers in SiteGround', '<img src=\"/kb-images/siteground/siteground-logo.png\" alt=\"SiteGround Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **SiteGround** account.\r\n\r\n* **Step 2.** Click on the **\"Services\"** tab and navigate to **\"Domains\"**.\r\n\r\n* **Step 3.** Select **\"Manage\"** next to the domain name you want to update.\r\n\r\n* **Step 5.** Click **\"Manage Nameservers\"**\r\n\r\n* **Step 6.** Enter your new nameservers.\r\n\r\n* **Step 7.** Click **CONFIRM** and save the changes.', 'text'),
(84, 'en_us', 'How to Download a File in Linux Using Wget', '* **Step 1.** If not already present on your server, install the **wget** packages.\r\n\r\nTo install **wget** on **Ubuntu/Debian** use the following command.\r\n\r\n```\r\nsudo apt get install wget\r\n```\r\n\r\nTo install **wget** on **CentOS/RHEL** use the following command.\r\n\r\n```\r\nsudo yum install wget\r\n```\r\n\r\n* **Step 2.** Use the wget command to download the file from URL.\r\n\r\n```\r\nwget https://domain.com/file_path\r\n```', 'text'),
(85, 'en_us', 'How to Update a CentOS Server', 'To update the packages on a **CentOS** or RHEL based server perform the following steps.\r\n\r\n* **Step 1.** Log in to your CentOS or RHEL server via SSH.\r\n\r\n* **Step 2.** Enter the following command.\r\n\r\n```\r\nsudo yum update\r\n```\r\n\r\n* **Step 3.** Authenticate the command with your password if prompted.\r\n\r\n* **Step 4.** Confirm the updates by pressing Y if prompted.\r\n', 'text'),
(86, 'en_us', 'How to Update a Debian Server', 'To update the packages on a **Debian** server perform the following steps.\r\n\r\n* **Step 1.** Log in to your Debian server via SSH.\r\n\r\n* **Step 2.** Enter the following command and press enter.\r\n\r\n```\r\nsudo apt-get update && apt-get upgrade\r\n```\r\n\r\n* **Step 3.** Authenticate the command with your password if prompted.\r\n\r\n* **Step 4.** Confirm the updates by pressing Y if prompted.\r\n', 'text'),
(87, 'en_us', 'How to Update an Ubuntu Server', 'To update the packages on a **Ubuntu** server perform the following steps.\r\n\r\n* **Step 1.** Log in to your Ubuntu server via SSH.\r\n\r\n* **Step 2.** Enter the following command and press enter.\r\n\r\n```\r\nsudo apt-get update && apt-get upgrade\r\n```\r\n\r\n* **Step 3.** Authenticate the command with your password if prompted.\r\n\r\n* **Step 4.** Confirm the updates by pressing Y if prompted.\r\n', 'text'),
(88, 'en_us', 'How to Update Nameservers in Namecheap', '<img src=\"/kb-images/namecheap/namecheap-logo.png\" alt=\"Namecheap Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **Namecheap** account.\r\n\r\n<img src=\"/kb-images/namecheap/namecheap-main-page.png\" alt=\"Namecheap Main Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Navigate to the **\"Domain List\"** page.\r\n\r\n<img src=\"/kb-images/namecheap/namecheap-domains-page.png\" alt=\"Namecheap Domains Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Select the domain name you want to update.\r\n\r\n* **Step 5.** Click **\"Change Nameservers\"**\r\n\r\n* **Step 6.** Enter your new nameservers.\r\n\r\n* **Step 7.** Click **Save** and confirm the changes.', 'text'),
(89, 'en_us', 'How to Update Nameservers in 123-Reg', '<img src=\"/kb-images/123reg/123reg-logo.png\" alt=\"123-Reg Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **123-Reg** account.\r\n\r\n* **Step 2.** Select your domain name from the drop-down menu and then click **\"Manage\"**.\r\n\r\n* **Step 3.** Under **\"Advanced Domain Settings\"** click on **\"Change Nameservers (DNS)\"**.\r\n\r\n* **Step 4.** Enter your new nameservers.\r\n\r\n* **Step 5.** Click **\"UPDATE\"** and confirm the changes.', 'text'),
(90, 'en_us', 'How to Add Private Nameservers in NameSilo', '<img src=\"/kb-images/namesilo/namesilo-logo.png\" alt=\"NameSilo Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **NameSilo** account.\r\n\r\n* **Step 2.** Navigate to the **\"Domain Manager\"** page.\r\n\r\n* **Step 3.** Click on the domain name you want to update.\r\n\r\n* **Step 5.** Click on **\"View/Managed Registered NameServers\"** next to the **\"NameServers\"** title.\r\n\r\n* **Step 6.** Enter the hostname for your nameserver and at least 1 IP address.\r\n\r\n* **Step 7.** Click **Save** and confirm the changes.', 'text'),
(91, 'en_us', 'How to Install Vanilla Using the Softaculous App Installer', 'This article will teach you how to install **Vanilla** on a hosting account using the **Softaculous App Installer**. \r\n\r\nSimply follow the steps as outlined below.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"**.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"Vanilla\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install Vanilla.\r\n\r\n* **Step 6.** Enter your Site Name, Admin Username, Password and Email Address.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access Vanilla from the directory selected for your domain during installation.', 'text'),
(92, 'en_us', 'How to Install MyBB Using the Softaculous App Installer', 'This article will teach you how to install **MyBB** on a hosting account using the **Softaculous App Installer**. \r\n\r\nSimply follow the steps as outlined below.\r\n\r\n* **Step 1.** Log in to your hosting account\'s control panel.\r\n\r\n* **Step 2.** Navigate to the **\"Softaculous Apps Installer\"**.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-client-page.png\" alt=\"Softaculous Client Page\" class=\"img-fluid\"/>\r\n\r\n* **Step 3.** Search for **\"MyBB\"** in the bar located in the top left of the navigation.\r\n\r\n* **Step 4.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\n* **Step 5.** Select the directory in which you want to install MyBB.\r\n\r\n* **Step 6.** Enter your Site Name, Admin Username, Password and Email Address.\r\n\r\n* **Step 7.** Click the **\"Install\"** button.\r\n\r\n<img src=\"/kb-images/softaculous/softaculous-install-button.png\" alt=\"Softaculous Install Button\" class=\"img-fluid\"/>\r\n\r\nOnce the script has finished you can access MyBB from the directory selected for your domain du', 'text'),
(93, 'en_us', 'How to Update a CloudLinux Server', 'To update the packages on a **CloudLinux** based server perform the following steps.\r\n\r\n* **Step 1.** Log in to your CloudLinux server via SSH.\r\n\r\n* **Step 2.** Enter the following command.\r\n\r\n```\r\nsudo yum update\r\n```\r\n\r\n* **Step 3.** Authenticate the command with your password if prompted.\r\n\r\n* **Step 4.** Confirm the updates by pressing Y if prompted.\r\n', 'text'),
(94, 'en_us', 'How to Update Windows Server 2016', '* **Step 1.** Open the start menu and use the search function to search for \"update\".\r\n\r\n* **Step 2.** Click on **\"Check for Updates\"**', 'text'),
(95, 'en_us', 'How to Update Windows Server 2012', '* **Step 1.** Open the start menu or press the Windows key and navigate to the **\"Control Panel\"**.\r\n\r\n* **Step 2.** Click on **\"Windows Update\"**', 'text'),
(96, 'en_us', 'How to Update Windows Server 2008', '* **Step 1.** Open the start menu or press the Windows key and navigate to the **\"Control Panel\"**.\r\n\r\n* **Step 2.** Click on **\"Windows Update\"**', 'text'),
(97, 'en_us', 'How to Add Private Nameservers in GoDaddy', '<img src=\"/kb-images/godaddy/godaddy-logo.png\" alt=\"GoDaddy Logo\" width=\"250\"/>\r\n\r\n* **Step 1.** Log in to your **GoDaddy** account.\r\n\r\n* **Step 2.** Navigate to the **\"Domains\"** page.\r\n\r\n* **Step 3.** Click on **\"DNS\"** next to the domain name you want to update.\r\n\r\n* **Step 4.** Click on **\"Host names\"** underneath the **\"Advanced Features\"** section.\r\n\r\n* **Step 5.** Click the **\"ADD\"** button.\r\n\r\n* **Step 6.** Enter your private nameservers using their host name and IP address in each field.\r\n\r\n* **Step 7.** Click **\"Save\"**.', 'text'),
(98, 'en_us', 'What is the Softaculous App Installer?', 'The **Softaculous App Installer** is an app library and installation manager integrated with web hosting services giving access to hundreds of web-applications.', 'text'),
(99, 'en_us', 'How to Enable Under Attack Mode in Cloudflare', '<img src=\"/kb-images/cloudflare/cloudflare-logo.png\" alt=\"Cloudflare Logo\" width=\"250\"/>\r\n\r\nCloudflare\'s **Under Attack Mode** is a feature that \r\n\r\nThis article will teach you how to turn it on.\r\n\r\n* **Step 1.** Log in to your Cloudflare dashboard account.\r\n\r\n<img src=\"/kb-images/cloudflare/cloudflare-website.png\" alt=\"CloudFfare Website\" class=\"img-fluid\"/>\r\n\r\n* **Step 2.** Select the domain you want to manage from the dashboard.\r\n\r\n* **Step 3.** Toggle the **\"Under Attack Mode\"** option on.', 'text'),
(100, 'en_us', 'How to Reboot a Linux Server', '* **Step 1.** Log in to your Linux server using SSH.\r\n\r\n* **Step 2.** Enter the following command and press enter.\r\n\r\n```\r\nreboot\r\n```', 'text'),
(101, 'en_us', 'How to Edit Access Hosts in Linux', 'The hosts file is a plain text file located at \"/etc/hosts\" which you can use to edit the IP address a domain points to locally.\r\n\r\n* **Step 1.** Log in to your linux server with SSH access.\r\n\r\n* **Step 2.** Edit the hosts file using a text editor.\r\n\r\n```\r\nsudo nano /etc/hosts\r\n```\r\n\r\n* **Step 3.** Authenticate the command with your SSH password.', 'text');
